Configure your network and application workflow using the information below!
...
cloud:
- cloud.plantnetengine.1:
  - chifflot-8.lille.grid5000.fr
edge:
- edge.producer_a.1.1:
  - gros-63.nancy.grid5000.fr
- edge.producer_a.1.10:
  - gros-71.nancy.grid5000.fr
- edge.producer_a.1.11:
  - gros-72.nancy.grid5000.fr
- edge.producer_a.1.12:
  - gros-73.nancy.grid5000.fr
- edge.producer_a.1.13:
  - gros-74.nancy.grid5000.fr
- edge.producer_a.1.14:
  - gros-75.nancy.grid5000.fr
- edge.producer_a.1.15:
  - gros-76.nancy.grid5000.fr
- edge.producer_a.1.16:
  - gros-77.nancy.grid5000.fr
- edge.producer_a.1.17:
  - gros-78.nancy.grid5000.fr
- edge.producer_a.1.18:
  - gros-79.nancy.grid5000.fr
- edge.producer_a.1.19:
  - gros-8.nancy.grid5000.fr
- edge.producer_a.1.2:
  - gros-64.nancy.grid5000.fr
- edge.producer_a.1.20:
  - gros-80.nancy.grid5000.fr
- edge.producer_a.1.3:
  - gros-65.nancy.grid5000.fr
- edge.producer_a.1.4:
  - gros-66.nancy.grid5000.fr
- edge.producer_a.1.5:
  - gros-67.nancy.grid5000.fr
- edge.producer_a.1.6:
  - gros-68.nancy.grid5000.fr
- edge.producer_a.1.7:
  - gros-69.nancy.grid5000.fr
- edge.producer_a.1.8:
  - gros-7.nancy.grid5000.fr
- edge.producer_a.1.9:
  - gros-70.nancy.grid5000.fr
- edge.producer_b.2.1:
  - gros-81.nancy.grid5000.fr
- edge.producer_b.2.10:
  - gros-9.nancy.grid5000.fr
- edge.producer_b.2.11:
  - gros-90.nancy.grid5000.fr
- edge.producer_b.2.12:
  - gros-91.nancy.grid5000.fr
- edge.producer_b.2.13:
  - gros-92.nancy.grid5000.fr
- edge.producer_b.2.14:
  - gros-93.nancy.grid5000.fr
- edge.producer_b.2.15:
  - gros-94.nancy.grid5000.fr
- edge.producer_b.2.16:
  - gros-95.nancy.grid5000.fr
- edge.producer_b.2.17:
  - gros-96.nancy.grid5000.fr
- edge.producer_b.2.18:
  - gros-97.nancy.grid5000.fr
- edge.producer_b.2.19:
  - gros-98.nancy.grid5000.fr
- edge.producer_b.2.2:
  - gros-82.nancy.grid5000.fr
- edge.producer_b.2.20:
  - gros-99.nancy.grid5000.fr
- edge.producer_b.2.3:
  - gros-83.nancy.grid5000.fr
- edge.producer_b.2.4:
  - gros-84.nancy.grid5000.fr
- edge.producer_b.2.5:
  - gros-85.nancy.grid5000.fr
- edge.producer_b.2.6:
  - gros-86.nancy.grid5000.fr
- edge.producer_b.2.7:
  - gros-87.nancy.grid5000.fr
- edge.producer_b.2.8:
  - gros-88.nancy.grid5000.fr
- edge.producer_b.2.9:
  - gros-89.nancy.grid5000.fr
